Description

Antrag gestellt im Namen und Auftrag von Philipp Hug

Antrag

Die Piratenversammlung möge beschliessen, die Statuten wie folgt zu ändern:

Art. 1 (alt)

1 Unter dem Namen «Piratenpartei Schweiz», «Parti Pirate Suisse», «Partito Pirata Svizzero», «Partida da Pirats Svizra», auch PPS

abgekürzt, besteht eine Partei im Sinne von Art. 137 BV und ein Verein im Sinne von Art. 60 ff. des ZGB mit Sitz in Vallorbe VD.

Art. 1 (neu)

1 Unter dem Namen «Piratenpartei Schweiz», «Parti Pirate Suisse», «Partito Pirata Svizzero», «Partida da Pirats Svizra», auch PPS

abgekürzt, besteht eine Partei im Sinne von Art. 137 BV und ein Verein im Sinne von Art. 60 ff. des ZGB mit Sitz in Bern.

Begründung

Der Sitz in Vallorbe hat sich wegen der Schwierigkeiten mit der Vereinsadresse als problematisch erweisen. In einer grossen Stadt

wie Bern funktioniert dies besser.

History

#1 - 10 May 2014 15:01 - dace45

Demande

L'Assemblée pirate doit décider de modifier les statuts comme suit:

Art. 1 (ancien)

1 Sous les noms de «Parti Pirate Suisse», «Piratenpartei Schweiz», «Partito Pirata Svizzera», «Partida Pirata Svizra», également abrégés «PPS», il

existe un Parti politique au sens de l'article 137 de la Cst et une association au sens de l’article 60 et suivants du CC, établie à Vallorbe VD.

Art. 1 (nouveau)

1 Sous les noms de «Parti Pirate Suisse», «Piratenpartei Schweiz», «Partito Pirata Svizzera», «Partida Pirata Svizra», également abrégés «PPS», il

existe un Parti politique au sens de l'article 137 de la Cst et une association au sens de l’article 60 et suivants du CC, établie à Berne.

Motif

Le siège à Vallorbe s'est avérée problématique en raison des difficultés avec l'adresse du parti. Dans une grande ville comme Berne cela

fonctionnerait mieux.

#2 - 12 May 2014 11:48 - Monzambano

+1

#3 - 12 May 2014 15:21 - Anonymous

Ich unterstütze den Antrag

#4 - 12 May 2014 21:20 - Atropos

+1

#5 - 12 May 2014 21:21 - diuuk
+1

#6 - 13 May 2014 22:20 - mrw

+1

#7 - 30 September 2014 12:28 - Atropos

- Status changed from New to Angenommen / Accepté
